.contacter {
	position: fixed;
	left: -250px;
	top: 32% /*146px*/;
	width: 248px;
	background: #fff;
	z-index: 10001;
	padding: 0;

	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	border-right: 2px solid #fff;
    
    display:none;

}

#contact {
	width: 90%;
	margin: 0 5% 0 5%;
}



.contacter .form-container {
   max-height: 290px;
   overflow: scroll; 
}


.contacter-btn {
	cursor: pointer;
	position: absolute;
    right: -54px;
    top: -10px;
    width: 52px;
    height: 164px;
    z-index: 20000;
	background: url('../images/sidebar-img.svg') no-repeat;
    background-size: contain;
	color: #1D63B0;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
    font-size: 16px;
    font-weight: bold;   
}

.contacter-btn:hover,
.contacter-btn:active { color: #1D63B0;}



.contacter .form-container.tisanpedia .contacter-btn {
    right: -53px;
    top: -4px;
}

.contacter .form-container.tisanpedia .contacter-btn .vertical-text {
    top: 70px;
}


.contacter .form-container.prod .contacter-btn {
    right: -53px;
    top: -4px;
}


.contacter .form-container.prod #woocommerce_product_categories-3 {
    margin-bottom: 30px;
}


.contacter .form-container.prod #woocommerce_product_categories-3  .abix-tree-list {
    padding: 0;
}


.contacter .form-container.prod .contacter-btn .vertical-text {
    left: -33px;
}


.vertical-text {
	/* Safari */

	-webkit-transform: rotate(-90deg);
	/* Firefox */

	-moz-transform: rotate(-90deg);
	/* IE */

	-ms-transform: rotate(-90deg);
	/* Opera */

	-o-transform: rotate(-90deg);
	/* Internet Explorer */

	filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
    height: 20px;
    line-height: 20px;
    position: absolute;
    width: 94px;
    left: -35px;
    top: 68px;
    font-size: 20px;
    text-align: center;
}

#contact .wpcf7-form-control-wrap .your-message { height: 50px; }

#contact .wpcf7-form textarea { height: 80px; padding-right: 15px; }

#contact ::-webkit-input-placeholder { /* WebKit browsers */
	font-size: 15px;
}

#contact :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	font-size: 15px;
}

#contact ::-moz-placeholder { /* Mozilla Firefox 19+ */
	font-size: 15px;
}

#contact :-ms-input-placeholder { /* Internet Explorer 10+ */
	font-size: 15px;
}

/* CF7 Response */
#contact .use-floating-validation-tip span.wpcf7-not-valid-tip {
	right: 50%;
}

#contact .use-floating-validation-tip span.wpcf7-not-valid-tip {
	top: -12%;
	border: none;
	background: transparent;
}

#contact .wpcf7-form .wpcf7-validation-errors { display: none !important; }

#contact .sliding-form-container span.wpcf7-not-valid-tip {
	font-size: 0.8em;
}

#contact .fusion-alert button.close { display:none; }

#contact .wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok { padding: 50px; }


/* CF7 style */

.contacter .form-container .wpcf7 label { 
    float: right !important; 
    direction: rtl !important;
} 


.contacter .form-container .wpcf7 { margin: 10px 0; }

.contacter .form-container .wpcf7 input[type=text], 
.contacter .form-container .wpcf7 input[type=tel], 
.contacter .form-container .wpcf7 input[type=password], 
.contacter .form-container .wpcf7 input[type=search], 
.contacter .form-container .wpcf7 input[type=date], 
.contacter .form-container .wpcf7 input[type=range], 
.contacter .form-container .wpcf7 input[type=number] {
        padding: 7px 6px !important;
        margin-bottom: 0 !important;
        max-width: 75%;

        direction: RTL;
}


.contacter .form-container .wpcf7 input[type=email] {
        padding: 7px 6px !important;
        margin-bottom: 0 !important;
        max-width: 75%;  
} 

.contacter .form-container .wpcf7 textarea {
     
        unicode-bidi:bidi-override;
        direction: RTL;
}


.contacter .form-container .wpcf7 .wpcf7-form.sent .floating-form-container {
    display: none;
}


/* Second button */


.b-side-button { 
  /*height: 104px;*/ 
  width: 168px;
  max-width: 200px; 
  position: fixed; 
  left: -78px;
  top: calc(32% + 203px);
  z-index: 999;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg); 
  -moz-transform: rotate(-90deg); 
  -o-transform: rotate(-90deg); 
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}


.b-side-button a { 
      display: block; 
      font-family: 'HutMFW-Regular' !important;
      padding: 16px 12px 3px;
      border-top: 1px solid #fff;
      border-bottom: 1px solid #fff;
      border-right: 1px solid #fff;
      border-left: 1px solid #fff;
      font-size: 16px;
      font-weight: bold;   
     -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
    
    text-align: center;
}


/*------------------------------
          Responsive
------------------------------*/



@media (max-width: 767px) {

    .contacter {
        display: block;
    }
    
} /*767*/




@media (max-width: 737px) and (orientation: landscape) {
	.contacter { top: 115px; }

	.contacter .form-container {
		overflow: hidden;
		overflow-y: scroll;
		min-height: 192px;
		height: 192px;
	}
} /*767*/